<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.layout.BorderPane?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="551.0" prefWidth="800.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="co.uniquindio.address.view.ControladorNuevosClientes">
   <children>
      <GridPane layoutX="43.0" layoutY="56.0" prefHeight="352.0" prefWidth="714.0">
         <children>
            <Label text="Nombre del Cilente" />
            <Label text="Dirrecion del Cliente" GridPane.rowIndex="2" />
            <TextField fx:id="nombreTextField" GridPane.columnIndex="1" />
            <TextField fx:id="DirrecionTextField" GridPane.columnIndex="1" GridPane.rowIndex="2" />
            <TextField fx:id="cuidadTextField" GridPane.columnIndex="1" GridPane.rowIndex="3" />
            <TextField fx:id="departamentoTextField" GridPane.columnIndex="1" GridPane.rowIndex="4" />
            <Label text="Cuidad de residencia del Cliente" GridPane.rowIndex="3" />
            <Label text="Departamento del residencia del Cliente" GridPane.rowIndex="4" />
            <Label text="Tipo de tarjeta" GridPane.rowIndex="6" />
            <ComboBox fx:id="tipoTarjeta" prefHeight="31.0" prefWidth="376.0" GridPane.columnIndex="1" GridPane.rowIndex="6" />
            <ComboBox fx:id="comboSedes" prefHeight="31.0" prefWidth="338.0" GridPane.columnIndex="1" GridPane.rowIndex="8" />
            <ComboBox fx:id="comboCuidades" prefHeight="31.0" prefWidth="338.0" GridPane.columnIndex="1" GridPane.rowIndex="7" />
            <Label text="Sede" GridPane.rowIndex="8" />
            <Label text="Cuidad" GridPane.rowIndex="7" />
            <DatePicker fx:id="nacimientoCliente" prefHeight="31.0" prefWidth="360.0" GridPane.columnIndex="1" GridPane.rowIndex="5" />
            <Label text="Nacimiento del Cliente" GridPane.rowIndex="5" />
            <Label text="Correo del Cliente" GridPane.rowIndex="1" />
            <TextField fx:id="correoTextField" GridPane.columnIndex="1" GridPane.rowIndex="1" />
         </children>
         <columnConstraints>
            <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
            <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
         </columnConstraints>
         <rowConstraints>
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
         </rowConstraints>
      </GridPane>
      <Button layoutX="139.0" layoutY="480.0" mnemonicParsing="false" onMouseClicked="#agregarCliente" text="Agregar Cliente" />
      <Button layoutX="480.0" layoutY="480.0" mnemonicParsing="false" onMouseClicked="#volver" text="Volver" />
      <Button layoutX="319.0" layoutY="480.0" mnemonicParsing="false" onMouseClicked="#clienteExistente" text="Cliente Existente" />
      <Button layoutX="582.0" layoutY="480.0" mnemonicParsing="false" onMouseClicked="#actualizarCuides" text="Actualizar Cuidades" />
   </children>
</AnchorPane>
